* ------------------------------------------------------
*  Game Icon Palette Table

; Here you can define up to 16 different colors for the game icons.
;
; Each color is 4 * 4 bit:  Alpha-Contrast / Red / Green / Blue
;
;     Example colors:
;
;     1111 0000 0000 0000      $ f000     black
;
;     1111 1111 1100 1100      $ ffcc     lt. red
;     1111 1010 0000 0000      $ fa00     dark red
;     1111 1111 0000 0000      $ ff00     red
;
;     1111 1100 1111 1100      $ fcfc     lt. green
;     1111 0000 1010 0000      $ f0a0     dark green
;     1111 0000 1111 0000      $ f0f0     green
;
;     1111 1100 1100 1111      $ fccf     lt. blue
;     1111 0000 0000 1010      $ f00a     dark blue
;     1111 0000 0000 1111      $ f00f     blue
;
;     1111 1111 1111 1000      $ fff8     lt. yellow
;     1111 1101 1101 0000      $ fdd0     dark yellow
;     1111 1111 1111 0000      $ fff0     yellow
;
;     1111 1000 1111 1111      $ f8ff     lt. cyan
;     1111 0000 1010 1010      $ f0aa     dark cyan
;     1111 0010 1111 1111      $ f2ff     cyan
;
;     1111 1111 1000 1111      $ ff8f     lt. purple
;     1111 1100 0000 1100      $ fc0c     dark purple
;     1111 1111 0001 1111      $ ff1f     purple
;
;     1111 1111 1111 1111      $ ffff     white

       .org    $260

       .word   $f000, $ff00, $f0f0, $f00f, $fff0, $faff, $ff1f, $ffff

       ; black, red, green, blue, yellow, cyan, purple, white

       .word   $ffff, $ffff, $ffff, $ffff, $ffff, $ffff, $ffff, $ffff

       ; white, white, white, white, white, white, white, white
